» Ubuntu » Paket

Error

two or more packages specified (apache-pom precise)